Subject: Re: bug#32284: special form documentation

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Jul 2018 10:26:43 +0300

> From: Brett Gilio <[email-masked]>
> Date: Thu, 26 Jul 2018 19:04:32 -0500
> Cc: [email-masked]
> 
> Anybody else have any input?

I do: the point about track-mouse is correct: it used to be a special
form (implemented in C), but nowadays is a macro.  So I removed it
from the list of special forms.

I didn't do anything about 'lambda', because its user-facing behavior
is that of a special form, and the fact that it is a thin wrapper
around 'function' is an implementation detail that doesn't necessarily
matter in this context.

With that, I'm closing this bug report.

Thanks.